<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &家长模块首页& author:Cc
 */
 
if (!defined('IS_RUN')) die('Forbidden');
  
  $Modname = '首页 - 学生家长';
  $M_ann = G_class('ann');
  $M_user = G_class('user');
  $all_bid = $M_user->B->FindAllBid($_CO['userbid']);
  $arr_all_bid=explode("/",'1/'.$all_bid);
  $arrann=$M_ann->read_all($arr_all_bid);
  //获取参数验证代码
  $arrann=fields_code($arrann,'id');
  
  $gBranch = $M_user->B->findbranch($_CO['userbid']);
  //获取参数验证代码
  $userbidauthcode=fields_code($_CO['userbid'],'bid');

 if($no_temp<0) require_once Template('index');


?>